Cheat sheets

CVE-2020-15535: WordPress plugin vulnerability

Share this with people that should know this:

An issue was discovered in the bestsoftinc Car Rental System plugin through 1.3 for WordPress. Persistent XSS can occur via any of the registration fields.

References

  • packetstormsecurity.com/files/157118/WordPress-Car-Rental-System-1.3-Cross-Site-Scripting.html
  • wpvulndb.com/vulnerabilities/10172
  • Share this with people that should know this: